
Figure - Bug #117703
【IOVDEV-25020】【VC1】【0072】【台架】【EE环境】【副屏】提示系统界面无响应
2023-04-27 19:30 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 13：46

【前提条件】：车机上电，已连接WiFi

【操作步骤】

1. 查看设置各个界面，录屏查看设置的存储界面

2.查看副屏主界面

【实际结果】

1.偶发提示“系统界面无响应”

【期望结果】

1.系统界面正常响应

【车架号】：

【备注】：

UX：

UI：

UI动效：

【影响版本】：01.00.0094.C103

【硬件版本号】：/

【是否能恢复】：可恢复

History

#1 - 2023-04-27 20:46 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

Hi 诗雨

请帮忙取一下完整的日志, 要包含ANR文件

谢谢

#2 - 2023-05-05 15:19 - CDTS_Test 吴诗雨

- File 11点45分打开多个应用时提示系统界面没有响应.7z added

- Assignee changed from CDTS_Test 吴诗雨 to CD FW 曹覃刚
log已更新

#3 - 2023-05-05 17:01 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

11点45分打开多个应用时提示系统界面没有响应.7z

该日志仅为logcat日志，不是完整的日志包

需要提供完整的tlog日志包，我们需要根据其中的anr文件来分析此问题

谢谢

#4 - 2023-05-24 15:04 - CDTS_Test 吴诗雨

客户在0095版本暂未复现，继续追踪两个版本

#5 - 2023-06-09 20:20 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-06-09 20:21 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-09 20:21 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

提示系统界面无响应.7z 128 KB 2023-04-27 CDTS_Test 吴诗雨

提示系统界面无响应.jpg 713 KB 2023-04-27 CDTS_Test 吴诗雨

11点45分打开多个应用时提示系统界面没有响应.7z 118 KB 2023-05-05 CDTS_Test 吴诗雨
